{% extends 'base.html.twig' %}

{% block title %}Port-Folio Projets{% endblock %}

{% block body %}


    {{ parent() }}
    <h2 class="projets-titre">Projets effectués en formation</h2>
    <div id="projets-simplon">

    <div class="card" style="width: 18rem;">

        <h3>Xeno-sitting</h3>

        <img src="{{ asset('build/images/XenoSitting.jpg') }}" class="card-img-top" alt="...">
        <div class="card-body">
            <p> Le projet à initier avait pour thème le tamagoshi , c’est ainsi qu’est née l’idée de Xeno-Sitting.
                A l’instar du classique Tamagoshi , il est question de prendre soin d’un personnage , cependant ici il ne
                s’agit pas simplement de le faire dormir , se laver et de le nourrir gentiment de gloubiboulgua.
                En effet , un xénomorphe aura besoin pour sa survie , de dévorer de la chair (de préférence humaine) ,
                de féconder les dits-humains et enfin d’aller à la rencontre de Ripley (il est important de maintenir ce lien social).
                Pour ce projet , j’ai utilisé les langages suivants : HTML , CSS et JavaScript.</p>
            <ul>
                Fonctionnalités:
                <li>Décrémentation des jauges et réincrémentation de celles ci au click sur les boutons</li>
                <li>Mode de jeu alternatif : le mode console ou il est possible de réincrémenter les jauges en tapant des commandes </li>
            </ul>
            <a href="http://xenositting.martin-marchand.com/Xeno-Sitting/Index.html"> Pour les plus téméraires</a>
        </div>
    </div>
    <div class="card" style="width: 18rem;">
        <h3>L'antre du cinéphile</h3>
        <img src="{{ asset('build/images/Ciné.png') }}" class="card-img-top" alt="...">
        <div class="card-body">
            <p>
                Pour ce projet , il était question de nous frotter aux affres de l’utilisation d’une base de données. Après moults labeurs ,j’ai finalement pu mener à bien les diverses quêtes et me apprécier l’utilité de ces outils et méthodes.

                Langages utilisés : HTML , CSS ,JavaScript</p>
            <ul>
                Fonctionnalités:
                <li>Barre de recherche</li>
                <li>Affichage des résultats avec possibilités d'accéder à une fiche d'informations (date de sortie, poster,casting ,synopsis)</li>
            </ul>
           <a href="http://cinephilium.martin-marchand.com/dist/">  Bonne séance !!</a>
        </div>
    </div>
    <div class="card" style="width: 18rem;">
        <h3>Reptilarium</h3>
        <img src="{{ asset('build/images/reptilarium.png') }}" class="card-img-top" alt="...">
        <div class="card-body">
            <p>
                Reptilarium est une application qui permet d'effectuer un suivi de reptiles , dans le cas d'un maintien
                en captivité. Ce projet a entièrement été réalisé en Symfony.
               <ul> Fonctionnalités mise en place :
                <li>Login/register</li>
                <li>Back-Office easy-admin</li>
            <li>Formulaires d'ajouts/modifications</li>
            <li>Upload de photos avec VichUploader</li>
            </ul>
            <p>Dépot Git : <a href="https://gitlab.com/M.Marchand/reptifony/tree/master/Reptilarium">Reptilarium</a></p>
           </p>
        </div>
    </div>
    <div class="card" style="width: 18rem;">
        <h3>Photomaton</h3>
        <img src="{{ asset('build/images/Photomaton.jpg') }}" class="card-img-top" alt="...">
        <div class="card-body">
            <p>Ce projet avait pour objectif la manipulation de la webcam et de ses propriétés associées.

                Langages utilisés : HTML , CSS ,JavaScript
               </p>
            <a href="http://photomaton.martin-marchand.com/">Souriez !!</a>
        </div>
    </div>
    <div class="card" style="width: 18rem;">
        <h3>SoundBoard</h3>
        <img src="{{ asset('build/images/SoundBoard.png') }}" class="card-img-top" alt="...">
        <div class="card-body">
            <p>Cet exercice consistait à réaliser une soundboard réagissant aux touches du clavier.

                Langages utilisés : HTML , CSS ,JavaScript
            </p>
            <a href=" http://soundboard.martin-marchand.com/">A toi l'artiste!!</a>
        </div>
    </div>
    <div class="card" style="width: 18rem;">
        <h3>Drawing</h3>
        <img src="{{ asset('build/images/Drawing.png') }}" class="card-img-top" alt="...">
        <div class="card-body">
            <p>A travers ce projet , j’ai pu apprendre à manipuler les pixels en JavaScript.

                Langages utilisés : HTML ,CSS ,JavaScript
            </p>
            <a href=" http://drawing.martin-marchand.com/Drawing/">Dessines-moi un mouton !!</a>
        </div>
    </div>
    </div>
    <h2 class="projets-titre">Projets Persos</h2>
    <div id="projets-persos">


        <div class="card" style="width: 18rem;">
        <h3> Le Grand Camillin </h3>

        <img src="{{ asset('build/images/legrandcamillin.png') }}" class="card-img-top" alt="...">
        <div class="card-body">
            <p>
                Il s'agit d'un dictionnaire de néologismes qui répertorie les différents mots issus de mon terroir accompagnés
                d'une définition et/ou illustration(s). Il est possible de contribuer à cet outil en proposant des nouveaux mots.

            </p>
            <ul>
                Fonctionnalités:
                <li>Login/register</li>
                <li>Formulaire d'ajouts/modifications de définitions</li>
                <li>Back-office en easy-admin</li>
            </ul>
            <p>   Dépot Git : <a href="https://gitlab.com/M.Marchand/le-grand-camillin"> Prières de vous munir d'un monocle</a> </p>
        </div>
        </div>
        <div class="card" style="width: 18rem;">
        <h3> Pomme D'API </h3>

        <img src="{{ asset('build/images/pomme.png') }}" class="card-img-top" alt="...">
        <div class="card-body">
            <p>
                En tant qu'amateur de pommes , j'ai conscience qu'il existe une grand diversité et j'ai a coeur de toutes les gouter.
                Aussi j'ai pensé à cette application ayant pour but de rescencer le plus grand nombre de variétés afin d'apporter
                les informations nécessaires à la récolte , consommation ,localité , saveurs etc . Grâce à Pomme D'API vous pourrez trouver LA
                pomme de vos rêves.
             Après avoir fait quelques projets en me servant d'API existantes j'ai souhaité en concevoir une ,c'est ainsi qu'est née Pomme d'API.

            </p>
            <ul>
                Fonctionnalités:
                <li>Upload /affichage de photo avec VichUploader</li>
                <li>Barre de recherche avec elastica</li>
                <li>Back-office en easy-admin</li>
            </ul>
            <p>Dépot Git : <a href="https://gitlab.com/M.Marchand/pommes-d-api"> Mangez des pommes !!</a></p>
        </div>
        </div>
        <div class="card" style="width: 18rem;">
        <h3> Crâne d'Oeuf survivor </h3>

        <img src="{{ asset('build/images/cranedoeuf.png') }}" class="card-img-top" alt="...">
        <div class="card-body">
            <p>
             C'est une déclinaison du tamagotshi que j'ai développé pour un ami expert comptable assermenté qui répond au doux surnom de "Crâne d'Oeuf"

            </p>
            <a href=""> Il est pas gentil le monsieur !! (vous l'avez la référence??)</a>
        </div>


    </div>
    </div>

{% endblock %}
